---
name: Tatyana Golubeva
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Principal
  Product Manager, Fulfillment:Billing and Subscription Management</a>
reports_to: ofernandez2
picture: TatyanaGolubeva.jpeg
pronouns:
pronunciation:
twitter:
linkedin: tatyana-golubeva-8163014
gitlab: tgolubeva
departments:
- Product
- Product Monetization
- Fulfillment Section
- Fulfillment PM Team
- Fulfillment:Billing and Subscription Management
expertise: Subscriptions, Billing, Payments, Zuora
story:
specialty: 'Fulfillment: Billing and Subscription Management'

